header{background: #010920;}
/*注册and登录-start*/
.beg-login-box { width: 500px;margin:0 auto;background-color: rgba(255, 255, 255, 1); box-shadow:0 0 3px 1px #b5acac; }
.beg-login-box.permiss .beg-login-main {padding: 50px 50px;}
.beg-login-box .header {  height: 60px;  width: 100px;margin: 0 auto;border-bottom: 1px solid #666; background: #fff;}
.beg-login-box .header h1 {text-align: center; padding-top: 10px; font-size: 25px;line-height: 50px;color: #7f7f7f;}
.beg-login-box .beg-login-main {padding: 50px 100px;}
.beg-login-main .layui-form-item {  position: relative;  }
.beg-login-main .layui-form-item .beg-login-icon {  position: absolute;  color: #cccccc;  top: 10px;  left: 10px;  }
.beg-login-main .layui-form-item input { padding-left: 34px;}
.beg-login-main .label{padding: 5px 0px;display: block;}
.beg-login-box footer { height: 35px;padding: 10px 10px 0 10px;}
.beg-login-box footer p {line-height: 35px;text-align: center;}
.btn-blog{width: 100%;}
.beg-clear {clear: both;}
.beg-login-code-box { position: relative;padding: 10px;}
.layui-right{float: right;}
.layui-btn.layui-right .icon,.layui-btn .icon{color: #fff!important;font-size: 12px!important;}

.beg-login-code-box input {position: absolute;width: 100px;}
.btn-blog{border-radius: 5px;background-color: #1b6cd5;}

.large-header {position: relative;width: 100%; background: #333; overflow: hidden;background-size: cover;background-position: center center;z-index: 1;}
.content .large-header {background-image: url('../img/user-bg.jpg');background-position: center bottom;height: 800px;}

.main-title{position: absolute;margin: 0;padding: 0;color: #333;top: 30%;left: 50%;	-webkit-transform: translate3d(-50%,-30%,0);transform: translate3d(-50%,-30%,0);}

.content .main-title {padding-left: 10px;}
/*注册and登录-end*/

/* 用户中心 */
body .fly-user-main{position: relative; width: 1200px; min-height: 600px; margin: 20px auto;}
.fly-user-main>.layui-nav{position: absolute; left: 0; top: 0; z-index: 1000; height: 100%; }
.fly-user-main>.layui-nav .layui-icon{position: relative; top: 2px; font-size: 20px; margin-right: 10px;}
.fly-user-main>.fly-panel{width: 960px; min-height: 575px; margin: 0 0 10px 275px;}
.fly-user-main .fly-none{min-height: 0;}
.fly-panel-user{padding-top: 5px;}

.fly-form-app{margin-top:30px;}
.fly-form-app .iconfont{font-size:26px; padding: 0 5px;}


.user-tab{margin:20px 0;}
.user-about{position:relative; padding:0 0 0px 20px; border-left:1px solid #DFDFDF; text-align:center;}
.user-about .user-avatar{width:100px; height:100px; border-radius:100%;}
.user-about p{line-height:30px;}
.user-about p span{padding:0 5px; color:#999;}
.layui-nav-tree{width: 250px!important;}
.layui-nav{background-color: #fff!important;}
.layui-nav .layui-nav-item a{color: #7a8ca0;cursor: pointer;}
.layui-icon{color: #dbdbdb;}
.layui-nav-tree .layui-nav-item{border: 1px solid #efefef;border-bottom: none;height: 55px;line-height: 55px;}
.layui-nav-tree .layui-nav-item a{height: 55px;line-height: 55px;}
.layui-nav-tree .layui-nav-item:last-child{border-bottom: 1px solid #efefef;}
.layui-nav-tree .layui-nav-item:hover,.layui-nav-tree .layui-nav-item a:hover{background: #fff;color: #000;}
.layui-nav-tree .layui-nav-item:hover .layui-icon,.layui-nav-tree .layui-nav-item a:hover .layui-icon,.layui-nav-tree .layui-nav-item:hover .icon,.layui-nav-tree .layui-nav-item a:hover .icon{color: #1a62cf;}
.layui-nav-tree .layui-nav-child dd.layui-this, .layui-nav-tree .layui-nav-child dd.layui-this a, .layui-nav-tree .layui-this, .layui-nav-tree .layui-this>a, .layui-nav-tree .layui-this>a:hover{background-color: #fff!important;color: #000;}
.layui-this .layui-icon,.layui-this .icon{color: #1a62cf;}
.layui-this a{color: #000;}
.layui-nav-tree .layui-nav-head{width: 252px;background: url(../img/user-nav-head.jpg) no-repeat;height: 98px;text-align: center;}
.layui-nav-tree .layui-nav-head a{color: #fff;font-size: 26px;font-weight: 500;line-height: 98px;}

.layui-card-body{padding-left: 20px;}
.layui-card .icon,.layui-card .layui-icon{/*color:#1a62cf;*/font-size: 18px }
.fly-panel-user .layui-card-header{font-size: 17px;}
.fly-panel-user .layui-card-header .layui-icon,.fly-panel-user .layui-card-header .icon{color:#1a62cf;font-size: 18px;margin-right: 5px; }

.layui-table tr th{background: #e7f4ff;}
.icon-checkmark{color: #1a70e9;font-weight: 900;margin-right: 5px;}
.icon-cross{font-weight: 900;margin-right: 5px;}

.icon-pos{position: absolute;top: 7px;left: 10px;color: #cccccc}
.icon-pos+input{padding-left: 34px;}

.detail label{color: #979797;font-size: 14px;float: left;width: 110px;text-align:right ;margin-right: 10px}
.detail p{width: 80%;font-size: 14px;}
.detail .layui-box{margin-top: 10px;}
.detail .layui-box .references{min-height: 100px;font-size: 14px;line-height: 30px;margin-bottom: 20px}
.detail .layui-box .references{font-style:italic;font-size: 12px;line-height: 25px}
/*错识页面*/
.pererror{ width: 600px;height: 458px;margin: 100px auto 0px auto ;background: url(../img/bgerror.png) no-repeat;text-align: center;}
.pererror h1{ text-align: center;font-size: 24px;font-weight: 400;color: #333333;line-height: 50px;}
.pererror span{font-size: 18px;font-weight: 400;color: #666666;line-height: 30px;}
.pererror .errortxt{line-height: 60px;text-align: center;}
.pererror .jump{text-align: center;font-weight: 400;color: #828793;font-style:italic;}
.pererror .jump a{ color: #333; }
.pererror2{text-align: center;}
.pererror2 .divmsg{margin: 50px auto;}
.pererror2 h1{font-size: 22px;font-weight: 500;line-height: 50px;margin: 20px auto; }

#buglistopt .layui-form-select dl dd.layui-this{background-color: rgba(26, 112, 233, 0.47);color:#fff}
#buglistopt  .layui-btn{background-color: #1a70e9;}
.layui-laypage .layui-laypage-curr .layui-laypage-em{background-color:#1a70e9}

